body{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}


.navbar{
    background-color:#52b2cf !important ;
    color: white !important;
    /* position:fixed; */
    width: 100%;
}
.join-us-btn{
    background:linear-gradient(rgb(232, 167, 167), rgba(225, 76, 101),rgb(240, 28, 95));
    border-radius: 18px;
    padding: 8px 18px;
    font-size: 1.3rem;
    color: white;
    border: 3px solid white;
    box-shadow: 4px 4px 8px rgb(0, 0, 0);
    margin-right: 100px;
}

.benifit-bar{
    background-color: rgb(248, 213, 36);
    padding-top: 10px ;
    padding-bottom: -10px ;
    justify-content: space-evenly;
    align-items: center;
}

       .navbar{
        display: flex;
        justify-content: space-evenly;

       }

       .right-nav img{
        width:470px;
        height: 274px;
       }
.left img{
    display: block;
    margin-bottom: 10px;
}

.left p{
    width: 550px;
}
.left{
    /* border: 2px solid black; */
    margin-left: 10vw;

}

.left a{
    text-decoration: none;
    color: black;
    font-size: 1.2rem;
    margin-left: 30px;
}

.right{
    margin-left: 50px;
    margin-top: 0px;
}
.right img{
    margin: 5px;
}

.flex-box{
    display: flex;
    justify-self: center;
}

.flex-box{
    display: flex;
    justify-self: center;
}
.left2{
    background: url("../Images/6-12Workshop/video-back.png");
    width: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 15vw;
    /* padding: 100px 50px; */

}

.left2 video{
    margin-top: 130px;
    margin-right: 100px;
    margin-left: 50px;
}

.right2 p{
    width: 550px;
    margin-left: 70px;
}
.my-10{
    margin-top: 50px;
}

.right2 img{
    display: block;
    margin-left: 70px;
}

.main-section{
    padding: 50px;
    background: url("../Images/Art/background.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section3{
    display: flex;
    justify-content: space-around;
    margin-top: 50px;

}

.left3 img{
    display: block;
    margin-bottom: 10px;
}

.right3 img{
    display: block;
}

.section4{
    display: flex;
    justify-content: center;

}

.right4 img{
    margin-left: 80px;
    margin-top: 100px;
}

.form{
    border: 2px solid grey;
    width: 350px;
    margin: auto;
    padding: 20px 40px;
}

.form button{
    display: block;
    padding: 7px 20px;
    margin: auto;
    margin-top: 10px;
}